# Class SearchController < ApplicationController

- app/controllers/search_controller.rb

Methods

S
  - show

Instance Public methods
show() Link

Source: show

    # File app/controllers/search_controller.rb, line 2
    def show
      result = SearchContext.new(current_user.project_ids, params).execute

      @projects       = result[:projects]
      @merge_requests = result[:merge_requests]
      @issues         = result[:issues]
      @wiki_pages     = result[:wiki_pages]
    end